RubyGems Navigation menu

active_record_extended 2.0.0

Adds extended functionality to Activerecord Postgres implementation

Versions:

  1. 2.0.0 - December 22, 2020 (39.5 KB)
  2. 1.4.0 - November 06, 2019 (40 KB)
  3. 1.3.1 - October 02, 2019 (40 KB)
  4. 1.3.0 - September 04, 2019 (40 KB)
  5. 1.2.0 - August 11, 2019 (37.5 KB)
Show all versions (21 total)

Runtime Dependencies (3):

  • activerecord >= 5.1, < 6.2
  • ar_outer_joins ~> 0.2
  • pg < 3.0
  • Development Dependencies (5):

  • bundler >= 1.16, < 3.0
  • database_cleaner ~> 1.6
  • rake >= 10.0
  • rspec ~> 3.0
  • simplecov ~> 0.16
  • Owners:

    Pushed by:

    Authors:

    • George Protacio-Karaszi, Dan McClain, Olivier El Mekki

    SHA 256 checksum:

    f552d9c96f44f8af387a204bd0dff111e2812044e4047aa057dc5a12da81e000

    Total downloads 305,910

    For this version 7,148

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4

    Links: